Subject: Fwd: GE abandoned chats- URGENT
From: Deeksha Dadu <[email-masked]>
To: Jitendra Kumar Mahato <[email-masked]>, Binod Joshi <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 31 Jul 2014 09:50:33 +0530 (IST)

do I need to put in a special request to both of you for an explanation? why do i not have a reply? It most likely is the time when Nitin was on break and Suraj jyoti on his full capacity which means both of you should have picked up the chats proactively on GE. If I don't get an explanation immediately, I will assume it to be your fault and act accordingly. Please note 

----- Forwarded Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Nitin Kumar" <[email-masked]>, "Binod Joshi" <[email-masked]>, "Jitendra Kumar Mahato" <[email-masked]>, "Jitendra Kumar Mahato" <[email-masked]>, "Suraj Prakash" <[email-masked]>, "surajit" <[email-masked]>
Cc: "akhil" <[email-masked]>
Sent: Wednesday, July 30, 2014 4:15:18 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: GE abandoned chats- URGENT

Why were there 6 abandoned chats on GE last night despite having so many people? 5 of these waited more than 20 seconds, enough to accept a chat. This is absolutely unacceptable. I will not tolerate a single abandoned chat on this process when I have so many agents for this process. I need a valid explanation from each of you on this, else I will take strict disciplinary action against all of you.

@Surajit: why were you not logged into GE at all last night even when someone went on break? You must log in to GE at all times. 

GE	10:00 PM	1	0:00:05	Nitin,Binod,Jitendra,Suraj Jyoti
GE	11:00 PM	2	0:01:03	Nitin,Binod,Jitendra,Suraj Jyoti
GE	3:00 AM	1	0:00:22	Nitin,Binod,Jitendra,Suraj Jyoti
GE	4:00 AM	1	0:01:25	Nitin,Binod,Jitendra,Suraj Jyoti
GE	6:00 AM	1	0:01:58	Binod,Jitendra,Suraj Jyoti